.normal, body, td, th {
  font-family: sans-serif, arial, helvetica;
  font-size: 9pt;
  color: #ffffff;
  text-decoration : none;
}

.heading1 {
  font-family: sans-serif, arial, helvetica;
  font-size: 11pt;
  color: #ffffff;
  text-decoration : none;
  font-weight: bold;
}
.heading2 {
  font-family: sans-serif, arial, helvetica;
  font-size: 9pt;
  color: #ffffff;
  text-decoration : none;
  font-weight: bold;
}
a {
  font-family: sans-serif, arial, helvetica;
  font-size: 11pt;
  color: #0090ff;
  text-decoration : none;
}
.topnavi, a.topnavi {
  font-family: sans-serif, arial, helvetica;
  font-size: 11pt;
  color: #ffffff;
  text-decoration : none;
}

.smallm {
  font-family: arial, verdana;
  font-size: 8pt;
  color: #aaddff;
}
.smalltool, select.smalltool, option.smalltool, input.smalltool, table.smalltool, td.smalltool ,tr.smalltool {
  font-family: arial, verdana;
  font-size: 8pt;
  color: #e0e0ff;
  background: #002540;
  border-color: #00a0ff #00b0ff #00a0ff #00a0ff;
  border-width: 1px 1px 1px 1px;
}
.tselected {
  color: #ffe0dd;
}
.selected, td.selected, body.selected, a.selected {
  color: #ffffff;
}

.smallm3 {
  font-family: arial, verdana;
  font-size: 8pt;
  color: #aaddff;
  background-color: #000000;
}
.selected3, td.selected3, body.selected3, a.selected3 {
  color: #ffffff;
  background-color: #400000;
}

a:hover {
  color: #ddf0ff;
  text-decoration : underline;
}
a.selected:hover {
  color: #ffeddd;
  text-decoration : underline;
}

code p {
  margin-top: 0px;
  margin-bottom: 2px;
}

